extends HTTPRequest

func _on_http_mutate_request_completed(result, response_code, headers, body):
	#print('ответ по мутации:')
	#print('result=',result)
	#print('response_code=',response_code)
	#print('headers=',headers)
	var resp = body.get_string_from_utf8()
	#print('resp=',resp)
	var parsed_resp = parse_json(resp)
	#print('parsed_resp',parsed_resp)
	#var simpled_data = parsed_resp['data']['universoObjekto']['edges']
	#print('simpled_data=',simpled_data)
	pass # Replace with function body.




